---
group:
  name: 'T-vK'
  description: ''
  projects:
  - name: 'ESP32-BLE-Keyboard'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'esp32-ble-keyboard'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp32-ble-mouse'
    description: ''
    mirrorRelease: false
    topic: ''
  